#
# iCatcher.cfg generated by wpsbuild.pl
# iCatcher.wps is made by Ioannis Koutoulakis
#
wps: /.rockbox/wps/iCatcher.wps
sbs: -
font: /.rockbox/fonts/19-Nimbus.fnt
foreground color: 000000
background color: FFFFFF
statusbar: top
backdrop: -
selector type: bar (inverse)
iconset: -
viewers iconset: -
ui viewport: -
